Package org.eclipse.graphiti.features

## Interface IProgressProvider

    public interface IProgressProvider

The Interface IProgressProvider.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `setProgressCallback​(IProgress progress)` Sets the progress callback.

### Method Detail

#### setProgressCallback

    void setProgressCallback​(IProgress progress)

Sets the progress callback.

Parameters:
  `progress` - the new progress callback